<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-97079082-17"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag(){dataLayer.push(arguments);}
		gtag('js', new Date());

		gtag('config', 'UA-97079082-17');
	</script>
	<link rel="icon" type="image/png" href="https://aukro.cz/assets/icon/favicons/favicon-16x16.png" sizes="16x16">
  	<link rel="icon" type="image/png" href="https://aukro.cz/assets/icon/favicons/favicon-32x32.png" sizes="32x32">
	<title>{{ .Page.Title }} | {{ .Site.Title }}</title>
	{{ with .Site.Params.meta.description }}<meta name="description" content="{{ . }}">{{ end }}
	{{ with .Site.Params.meta.keywords }}<meta name="keywords" content="{{ . }}">{{ end }}

	{{ template "_internal/twitter_cards.html" . }}
	{{ template "_internal/opengraph.html" . }}

	<link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp"
	 crossorigin="anonymous">
	<link href="https://fonts.googleapis.com/css?family=Righteous%7CMerriweather:300,300i,400,400i,700,700i" rel="stylesheet">
	<link href="{{ "/css/medium.css" | urlize | relURL }}" rel="stylesheet">
	<link href="{{ "/css/additional.css" | urlize | relURL }}" rel="stylesheet">

	<!-- Custom css -->
	{{ range .Site.Params.customCSS -}}
	{{ $style := resources.Get . }}
	<link rel="stylesheet" href="{{ $style.RelPermalink }}" integrity="{{ $style.Data.Integrity }}" crossorigin="anonymous" media="screen">
	{{- end }}
</head>
